# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'CodedivaCodeTest' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'CombineCocoa' 
  pod 'IQKeyboardManager'
  pod 'OTPFieldView'
  # Pods for CodedivaCodeTest

  target 'CodedivaCodeTestTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'CodedivaCodeTestUITests' do
    # Pods for testing
  end

end
